/*********************************************
 * Insight List
**********************************************/
.site-content-insight-list {
    padding:0 var(--ifs-spacing-12);
}
.ifs-insight-grid__inner {
    --grid-gap-x:var(--ifs-spacing-24);
    --grid-gap-y:var(--ifs-spacing-48);
}
.ifs-insight-grid__inner.list-view {
    --grid-col:1;
    --grid-gap-y:var(--ifs-spacing-32);
}


/*********************************************
 * Insight List Responsive
**********************************************/
@media only screen and (max-width:1024px) {
    .ifs-insight-list__navigation {margin-bottom:var(--ifs-spacing-48)}
}
@media only screen and (max-width:920px) {
    .ifs-insight-grid__inner {
        --grid-col:2;
        --grid-gap-x:var(--ifs-gap-container);
    }
}
@media only screen and (max-width:540px) {
    .ifs-insight-grid__inner {
        --grid-col:1;
    }
}